キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

事象: CSM 7.1.10E4 以降の IPS の Discovery や Deploy が失敗する

Cisco Security Manager(CSM) で IPS を管理しており、かつ IPS の version が 7.1.10E4 以降の場合に CSM からの Discovery や Deploy が突然失敗するようになる問題がございます。 こちらは CSCuu63207 の不具合の影響で発生します。

回避策は CSM の version up のみとなっており、4.7SP3, 4.8SP1, 4.9 以降で修正が行われているため、もし本事象の影響が出た場合は CSM の version up を検討して頂ければと思います。

バージョン履歴
改訂番号
1/1
最終更新:
‎12-10-2016 04:42 PM
更新者:
 
ラベル(1)